/* Salem Community Hospital */

.Foundation-Links-Box {
  border: 5px solid #0C59B6;
  padding: 5px;
  width: 210px;
  float: right;
  clear: right;
  margin-bottom: 20px;
  margin-left: 20px;
  background-color: #c8eafc;
}

@media only screen and (min-width: 800px) {
  .TwoColumnSection > div {
    display: inline-block;
    vertical-align: top;
    width: 49%;
  }
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


.menu-system {
 width: 200px;
    margin-right: 20px;   
}

.buttons {
    float: right;
}

.widen-images-row img {
    width: 100%;
    height: auto;
}

.submasthead .list-banner, .submasthead .list-banner li, .submasthead .list-banner img, .submasthead .list-ads, .submasthead .list-ads li, .submasthead .list-ads img {
   width: 723px;
   height: 295px; 
}

.fnd-btn {
    padding: 5px;
    border-radius: 5px;
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    background: #92d2f7;
    background: -moz-linear-gradient(top, #92d2f7 1%, #addbf4 50%, #92d2f7 51%, #7db9e8 100%);
    background: -webkit-linear-gradient(top, #92d2f7 1%,#addbf4 50%,#92d2f7 51%,#7db9e8 100%);
    background: linear-gradient(to bottom, #92d2f7 1%,#addbf4 50%,#92d2f7 51%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92d2f7', endColorstr='#7db9e8',GradientType=0 );
    margin-left: 20px;
    font-weight: bold;
        width: 210px;
    line-height: 10px;
    padding-top: 20px;
}

.fnd-btn .larger {
    font-size: 1.4em;
}

.pageContent .fnd-btn a:link,
.pageContent .fnd-btn a:visited,
.pageContent .fnd-btn a:hover,
.pageContent .fnd-btn a:focus,
.pageContent .fnd-btn a:active {
    text-decoration: none;
}

.fnd-btn:hover {
    display: block;
}

.pageContent .fnd-btn a:link, .pageContent. fnd-btn a:visited {
    text-decoration: none;
    font-weight: bold; !important
}

.pageContent .fnd-btn a:hover {
    color:black;
    display: block;
}

.buttons .fa {
    color: #0C59B6;
    font-size: 30px;
    display: block;
    z-index: 1;
    float: left;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
}



#feature-row-3 {
    clear: right;
    float: right;
}

.pageContent img {
    padding: 0px;
}

.slides-wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

a[href=""], a[href="#"] {
  cursor: default;
}

.news-container ul li {
    margin-left: 10px;
    margin-bottom: 10px;
}

.landing-page .menu-system,
.landing-page .submasthead,
.landing-page .features,
.landing-page .board-link {
    display: none;
}

.landing-page .inner-frame {
    background-image: none;
}

.landing-page .main-area {
    margin-top: 0;
}

.landing-page .general-page-content {
    margin-left: 0;
}

.landing-page .app-store-image {
  float: right;
}

.submasthead img {
    width: 100%;
    height: auto;    
}

.landing-page .features-container,
.landing-page .general-page-content,
.landing-page .ddm-container,
.landing-page .inner-frame {
    width: 941px;    
}

.landing-page .outer-frame {
    width: 1000px;
}

.landing-page .ddm-container ul {
    visibility: hidden;
}

.landing-page .ddm-container {
}

.menu-system ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

body {
    background-color:#c7d5f0;
}

.general-page-content {
    width: 723px;
    margin-left: 20px;
}

.ddm-container {
    width: 966px;
    background-image: url(/images/top_menu_extended.gif);
}

.logo img {
    visibility: hidden;
}

.functionbox ul#feature-row-1 {
    width: 341px;
}

.functionbox ul#feature-row-2 {
    /*width: 305px;*/
    /*width: 335px;*/
    width: 346px;
}

.features {
    margin-top: 20px;
    margin-right: 0;
}

.features-container {
    /*width: 920px;*/
    width: 966px;
    min-height: 185px;
    overflow: hidden;
    /*padding-bottom: 20px;*/
    /*background-image: url(/images/top_blk_img.jpg);*/
    background-image: url(/images/bg_masthead.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

/* New CSS */

.inner-frame {
    /*width: 920px;*/
    width: 986px;
    float: left;
    display: inline;
    margin: 5px;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 0;
    background-color: #FFF;
    padding: 10px;
<!--padding: 20px 0px 90px 20px;-->
    background-image: url(/docs/content_background.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.jobform {
    background: #EAEAEA;
    color: #000;
}

#job-listing-cell {
    background-color: #F1F1F1;
}

.outer-frame {
    width: 1026px;
    background-color: #0C59B6;
}

body {
    background-color: #FFF;
}

.copyright-container a {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 11px;
    color: #0C59B6;
}

.ddm-container .sub-navigation-menu {
    margin: 0;
    padding: 4px 12px;
    background-color: #0C59B6;
}

.news-container {
    background-color: #0C59B6;
    border: 1px solid #000;
    color: #FFF;
    margin-top: 10px;
}

.news-container ul li a:hover {
    color: #7FC9F4;
}

ul.navigation-menu li.submenu-top-item a {
    font-family: Arial, sans-serif;
}

ul.navigation-menu li.submenu-top-item a:hover {
    font-family: Arial, sans-serif;
    color:#7fc9f4;
}

.contentpic2, .doctor_pic {
    border: 5px solid #0C59B6;
}

ul.sub-navigation-menu li.submenu-item a{
    font-size:12px;
}

ul.sub-navigation-menu li.submenu-item a:hover {
    font-size:12px;
    text-decoration:underline;
}

/* End */

/* New Construction Page */

h1.construction {
     font: bold 42px/1 Arial, sans-serif;
     text-align: center;
     margin: 10px 0 0 0;
     padding: 0;
}

/* IE6 fix */
*  html h1.construction {
    padding-bottom: 20px;
}

/* IE7 fix */
*:first-child+html h1.construction {
    padding-bottom: 20px;
}

.home-photo-feature {
     float: left;
    padding-top:10px;
}

.home-photo-feature-text {
     float: right;
     width: 233px;
     font-size: 0.8em;
     position: relative;
     min-height: 200px;
     padding-bottom: 0px;
}

/* IE6 fix */
* html .home-photo-feature-text {
    height: 200px;
}

.home-photo-feature-text a {
     position: absolute;
     left: 0;
     bottom: 0;
     line-height: 1;
}

h1.construction,
.home-photo-feature-text,
.home-photo-feature-text .feature14 {
     color: #173D7E;
}

h2.construction-events {
     padding-top: 10px;
}

.home-photo-feature-text .feature14 {
     font-style: italic;
     text-decoration: underline;
}

/* IE6 fix */
* html .home-photo-feature-text .feature14 {
     padding-top: 10px;
}

/* IE7 fix */
*:first-child+html .home-photo-feature-text .feature14 {
     padding-top: 10px;
}

.construction-events-list,
.home-photo-feature-text ul,
#home-subfeatures {
     margin: 0;
     padding: 0;
}

.construction-events-list,
.home-photo-feature-text ul {
     list-style: disc url(/images/bullet.gif);
     margin-left: 20px;
}

#home-subfeatures {
     clear: both;
     list-style: none;
}

#home-subfeatures img {
    margin-bottom: 60px;    
}

#home-subfeatures li {
     float: left;
    width:45%;
    padding: 0px 5px;
}

#home-subfeatures ul.construction-events-list li {
    width:100%;
    margin:4px auto;
    float:left;
    
}

.home-photo-feature-text ul  li {
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 15px;
    width:100%;
    float:left;  
}

h2.construction-events {
     clear: both;
}

/* End New Construction Page */

/* Custom Ads list for Imaging */

ul.adlist li {
    list-style-type:none;
    float:left;
    display:inline;
    width:45%;
    padding:5px 0px;
}

.clear {
    clear:both;
}

.adlist img {
    border:0px;
}

/* Custom Construction Home Page */

ul#subfeature-ads {
    width:100%;
}

ul#subfeature-ads li {
    display:inline;
    float:left;
    list-style-type:none;
}

.photo-feature,.photo-feature-text {
    width:50%;
    float:left;
}

#construction-left-area {
    width:390px;
    height:100%;
    padding: 0px 20px;
}

#construction-area {
    width:250px;
    height:100%;
    padding: 0px;
}

ul.content-news-list {
     margin: 0;
     padding: 0 20px;
}

#fh-construction-news {
    background-image:url(/images/box_2b.jpg);
    background-repeat:no-repeat;
    background-position: top left;
    height: 350px;
}

#fh-construction-news a {
    padding-right: 50px;
}

#fh-construction-photos {
    background-image:url(/images/box_2b.jpg);
    background-repeat:no-repeat;
    background-position: top right;
    height: 350px;
}

#fh-construction-photos img {
    max-width: 230px;
    max-height: 290px;
    margin-left: 5px;
}

#fh-construction-photos h2,
#fh-construction-news h2 {
   line-height: 37px;
   height: 37px;
   font-size: 14px !important;
   text-align: center;
}

ul.content-news-list li{
    list-style-type:none;
    margin: 10px 0px;
}

#fh-photo-list-0 {
    width:210px;
    height: 231px;
}

/* End Custom Construction Home Page */

.speciality-list {
	font-size: 14px;
	color: #173d7e;
}
.speciality-list2 {
	font-size: 16px;
	font-weight: 100;
	text-decoration:none;
	color: #173d7e;
	font-weight: 100;
}
.speciality-list a {
	font-weight: 100;
}
.formlabel{
	font: bold 14px Arial, sans-serif;
}
.piclinks {
	font-family: Arial, sans-serif;
	font-size: 18px;
	text-decoration: underline;
}
.piclinks a:link {
    font-family: Arial, sans-serif;
    font-size: 18px;
    text-decoration: underline;
    color: #415694;
}
.piclinks a:hover{
    font-family: Arial, sans-serif;
    font-size: 18px;
    text-decoration: underline;
    color: #415694;
}
.piclinks a:visited{
     font-family: Arial, sans-serif;
     font-size: 18px;
     text-decoration: underline;
     color: #415694;
}
.pagetitle {
    color: #094892;
    line-height: 30px;
    font-family: Arial,Helevtica, serif !important;
}

.pagetitle2 {
	color: #173d7e;
}
.adspace {
	background: #173d7e;
	color: #000000;
}
.contentpic, .doctor_pic_div {
	border-style: none;
	padding: 33px 0 33px 33px;
}
.contentpic2, .doctor_pic {
	border: 5px solid #1C3C79;
}
.feature18 {
	color: #173d7e;
}
.feature14 {
    color: #0C59B6;
    line-height: 24px;
}
.feature12 {
	color: #173d7e;
}
.feature {
}
.feature a {
	text-decoration: none;
	color: #0000FF;
}
.feature a:hover {
	text-decoration: none;
	color: #FF0000;
}
.text12b {
	color: #000000;
}
.text12 {
	color: #000000;
}
.activedate {
	font-family: Arial, sans-serif;
	font-size: 12px;
	background: #E8E6FA;
	color: #000000;
}
.dateevent {
	font-family: Arial, sans-serif;
	font-size: 10px;
}
.inactivedate  {
	background: #D3D3D3;
	color: #000000;
	width: 14%;
}
.dateevent {
	font-family: Arial, sans-serif;
	font-size: 10px;
}
.formlabel {
	font: bold 14px Arial, sans-serif;
	color: #0000CC;
}
.label {
	font: bold 14px Arial, sans-serif;
}
.summary {
	font-size: 12px;
}
.remove {
	color: #FF0000;
}
.myform {
	font: bold 12px Arial, sans-serif;
	background: #E6E6FA;
	color: #000000;
}
.jobform {
	background: #E6E6FA;
	color: #000000;
}
.today  {
	font: bold 13px Arial, sans-serif;
	background: #3399FF;
	color: #000000;
}
.month {
	color: #FFFFFF;
	font: bold 20px Arial, sans-serif;
	background: #000000;
}
.day  {
	color: #FFFFE0;
	font: bold 12px Arial, sans-serif;
	background: #483D8B;
}
.general {
	color: #000000;
	font-size: 14px;
}
.F {
	font: bold 12px Arial, sans-serif;
        background: #FFB6C1;
}
.M {
	font: bold 12px Arial, sans-serif;
        background: #93D2FB;
}
.pageContent a:link
{
    color: #0C59B6;
}
.pageContent a:hover
{
    color: #1a569c;
}
.pageContent a:visited
{
    color: #0C59B6;
}

table {
        font-size: 1em;
}

.subnav-menu a:hover {
    background-color: #7598CF;
}

#fh-box-stump {
    border: 2px solid #6C3602;
    border: 2px solid #6C3602;
    background-color: #334401;
}

#fh-box-trunk-navigation {
    border-bottom: 20px solid #334401;
}

#fh-box-core-patient-information {
     height: 624px;
     border-bottom: 1px solid black;
}

#fh-box-core-news,#fh-box-core-patient-information {
    border-right: 1px solid #4A6202;
    border-top: 1px solid #4A6202;
}

#fh-box-outer-news {
    border-left: 1px solid #4a6202;
}

#fh-box-core-patient-testimonials{
    padding-left: 32px;
    border-right: 1px solid #4a6202; 
}

#fh-box-trunk {
    border-top: 1px solid white;
    border-bottom: 1px solid black;
}

#fh-box-trunk-navigation {
    background-color: #D8E4F2;
}

.subnav-menu {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    text-align: left;
    background-color: #2963DE;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: linear-gradient(bottom, #2f98d1 0%, #1a51a8 62%);
    background-image: -o-linear-gradient(bottom, #2f98d1 0%, #1a51a8 62%);
    background-image: -moz-linear-gradient(bottom, #2f98d1 0%, #1a51a8 62%);
    background-image: -webkit-linear-gradient(bottom, #2f98d1 0%, #1a51a8 62%);
    background-image: -ms-linear-gradient(bottom, #2f98d1 0%, #1a51a8 62%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #2f98d1), color-stop(0.62, #1a51a8) );
    border: 2px solid #2963DE;
}

#box_2 {
    height: 266px;
    width: 353px;
    background-image:url(/images/box_2.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    padding: 100px 0px 0px 317px;
    position: absolute;
}

#box_2 h1 {
    font-size: 20px;
    color: #642E90;
    font-family: times,sans-serif;
    margin: 0px;
    padding: 0px 0px 0px 130px;
}

/* Calendar */

.activedate {
    background-color: #ebecec;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 0px;
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #f1f1f1;
}

.inactivedate {
    background-color: #dddede;
    border: 0px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-bottom: 1px solid #f1f1f1;
    border-top: 1px solid #cfcfcf;
}

.today {
    background-color: #e7f0f6;
    border: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #c9dae3;
    color: #000000;
}

.month {
    background-color: #0c59b6;
    font-weight: bold;
    border: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    font-size: 24px;
    border-bottom: 1px solid #094892;
    border-top: 1px solid #2e7cda;
    text-shadow: 1px 2px 4px #094892,0 0 0 #000,1px 2px 4px #094892,0 1px 0 #FFF;
    height: 40px;
}

.day {
    background-color: #7fc9f4;
    color: #ffffff;
    border: 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border-bottom: 1px solid #5faad6;
    border-top: 1px solid #91cdf0;
}

.calendar_table {
    border: none;
}

/* End Calendar */

.mobile-site body {
    background: #fff;
}

.mobile-site .pageContent img:not[width]:not[height] {
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mobile-site .pageContent iframe,
.mobile-site .pageContent object,
.mobile-site .pageContent embed {
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}

.landing-page .features-container {
  width: 930px;
}

.general-page-content {
	overflow: visible !important;  
}